"""Categories more broadly used than those defined in SSSOM maps."""

STY_TO_BIOLINK = {
    "STY:T001": "biolink:OrganismTaxon",
    "STY:T002": "biolink:OrganismTaxon",
    "STY:T004": "biolink:OrganismTaxon",
    "STY:T005": "biolink:OrganismTaxon",
    "STY:T007": "biolink:OrganismTaxon",
    "STY:T008": "biolink:OrganismTaxon",
    "STY:T010": "biolink:OrganismTaxon",
    "STY:T011": "biolink:OrganismTaxon",
    "STY:T012": "biolink:OrganismTaxon",
    "STY:T013": "biolink:OrganismTaxon",
    "STY:T014": "biolink:OrganismTaxon",
    "STY:T015": "biolink:OrganismTaxon",
    "STY:T016": "biolink:Case",
    "STY:T017": "biolink:AnatomicalEntity",
    "STY:T018": "biolink:GrossAnatomicalStructure",
    "STY:T019": "biolink:PathologicalAnatomicalStructure",
    "STY:T020": "biolink:Disease",
    "STY:T021": "biolink:AnatomicalEntity",
    "STY:T022": "biolink:BiologicalProcessOrActivity",
    "STY:T023": "biolink:AnatomicalEntity",
    "STY:T024": "biolink:GrossAnatomicalStructure",
    "STY:T025": "biolink:Cell",
    "STY:T026": "biolink:CellularComponent",
    "STY:T028": "biolink:GenomicEntity",
    "STY:T029": "biolink:AnatomicalEntity",
    "STY:T030": "biolink:AnatomicalEntity",
    "STY:T031": "biolink:BiologicalEntity",
    "STY:T032": "biolink:OrganismAttribute",
    "STY:T033": "biolink:DiseaseOrPhenotypicFeature",
    "STY:T034": "biolink:Phenomenon",
    "STY:T037": "biolink:PathologicalProcess",
    "STY:T038": "biolink:Phenomenon",
    "STY:T039": "biolink:PhysiologicalProcess",
    "STY:T040": "biolink:BiologicalProcessOrActivity",
    "STY:T041": "biolink:Behavior",
    "STY:T042": "biolink:PhysiologicalProcess",
    "STY:T043": "biolink:PhysiologicalProcess",
    "STY:T044": "biolink:MolecularActivity",
    "STY:T045": "biolink:PhysiologicalProcess",
    "STY:T046": "biolink:PathologicalProcess",
    "STY:T047": "biolink:Disease",
    "STY:T048": "biolink:Disease",
    "STY:T049": "biolink:Disease",
    "STY:T050": "biolink:BiologicalEntity",
    "STY:T051": "biolink:Event",
    "STY:T052": "biolink:Activity",
    "STY:T053": "biolink:Behavior",
    "STY:T054": "biolink:Behavior",
    "STY:T055": "biolink:Behavior",
    "STY:T056": "biolink:Activity",
    "STY:T057": "biolink:Activity",
    "STY:T058": "biolink:Activity",
    "STY:T059": "biolink:Procedure",
    "STY:T060": "biolink:Procedure",
    "STY:T061": "biolink:Procedure",
    "STY:T062": "biolink:Activity",
    "STY:T063": "biolink:Procedure",
    "STY:T064": "biolink:Activity",
    "STY:T065": "biolink:Activity",
    "STY:T066": "biolink:Activity",
    "STY:T067": "biolink:Phenomenon",
    "STY:T068": "biolink:Phenomenon",
    "STY:T069": "biolink:Phenomenon",
    "STY:T070": "biolink:Phenomenon",
    "STY:T071": "biolink:Entity",
    "STY:T072": "biolink:PhysicalEntity",
    "STY:T073": "biolink:PhysicalEntity",
    "STY:T074": "biolink:Device",
    "STY:T075": "biolink:Device",
    "STY:T077": "biolink:InformationContentEntity",
    "STY:T078": "biolink:InformationContentEntity",
    "STY:T079": "biolink:InformationContentEntity",
    "STY:T080": "biolink:InformationContentEntity",
    "STY:T081": "biolink:InformationContentEntity",
    "STY:T082": "biolink:InformationContentEntity",
    "STY:T083": "biolink:GeographicLocation",
    "STY:T085": "biolink:MolecularEntity",
    "STY:T086": "biolink:NucleicAcidEntity",
    "STY:T087": "biolink:Polypeptide",
    "STY:T088": "biolink:MolecularEntity",
    "STY:T089": "biolink:InformationContentEntity",
    "STY:T090": "biolink:PopulationOfIndividualOrganisms",
    "STY:T091": "biolink:PopulationOfIndividualOrganisms",
    "STY:T092": "biolink:Agent",
    "STY:T093": "biolink:Agent",
    "STY:T094": "biolink:Agent",
    "STY:T095": "biolink:Agent",
    "STY:T096": "biolink:Agent",
    "STY:T097": "biolink:Cohort",
    "STY:T098": "biolink:PopulationOfIndividualOrganisms",
    "STY:T099": "biolink:Cohort",
    "STY:T100": "biolink:Cohort",
    "STY:T101": "biolink:Cohort",
    "STY:T102": "biolink:InformationContentEntity",
    "STY:T103": "biolink:ChemicalEntity",
    "STY:T104": "biolink:ChemicalEntity",
    "STY:T109": "biolink:ChemicalEntity",
    "STY:T110": "biolink:ChemicalEntity",
    "STY:T111": "biolink:ChemicalEntity",
    "STY:T114": "biolink:NucleicAcidEntity",
    "STY:T115": "biolink:ChemicalEntity",
    "STY:T116": "biolink:Polypeptide",
    "STY:T118": "biolink:MolecularEntity",
    "STY:T119": "biolink:MolecularEntity",
    "STY:T120": "biolink:ChemicalEntity",
    "STY:T121": "biolink:Drug",
    "STY:T122": "biolink:Device",
    "STY:T123": "biolink:BiologicalEntity",
    "STY:T124": "biolink:ChemicalEntity",
    "STY:T125": "biolink:MolecularEntity",
    "STY:T126": "biolink:Protein",
    "STY:T127": "biolink:Vitamin",
    "STY:T129": "biolink:MolecularEntity",
    "STY:T130": "biolink:ChemicalEntity",
    "STY:T131": "biolink:PhysicalEntity",
    "STY:T167": "biolink:PhysicalEntity",
    "STY:T168": "biolink:Food",
    "STY:T169": "biolink:InformationContentEntity",
    "STY:T170": "biolink:Publication",
    "STY:T171": "biolink:InformationContentEntity",
    "STY:T184": "biolink:PhenotypicFeature",
    "STY:T185": "biolink:InformationContentEntity",
    "STY:T190": "biolink:PathologicalAnatomicalStructure",
    "STY:T191": "biolink:Disease",
    "STY:T192": "biolink:Protein",
    "STY:T194": "biolink:OrganismTaxon",
    "STY:T195": "biolink:Drug",
    "STY:T196": "biolink:SmallMolecule",
    "STY:T197": "biolink:ChemicalEntity",
    "STY:T200": "biolink:Drug",
    "STY:T201": "biolink:ClinicalAttribute",
    "STY:T203": "biolink:Device",
    "STY:T204": "biolink:OrganismTaxon",
}
